.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-16da46ac-c32c-cade-2736-6357c5e6e018 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8914701b-4278-9220-cef5-76e560ca5d69 {
display: none !important;
}
.lfr-layout-structure-item-b51cb4c1-ecf2-e2f8-6e05-6a69d1ec3ef3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-41c3a3bd-62e3-7f34-0b22-41617262e591 {
background-color: #39A935 !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b0d10d7c-29ef-78ec-3f20-26b65b386046 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-59a13a1a-426b-0496-494b-5aa0535ee2be {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cd6475d0-3030-8579-c391-a10b830c03dd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-1773138a-877e-65c7-1a28-79ea57b55d94 {
text-align: center !important;
}
.lfr-layout-structure-item-f3ecbcc8-dd0f-a577-8b5c-fc8bfe7db5de {
font-size: 16px !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-1,0.25rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
overflow: visible !important;
text-align: right !important;
}
.lfr-layout-structure-item-617e2827-d750-3e6a-a920-ae86851ab647 {
overflow: visible !important;
}
.lfr-layout-structure-item-e627445d-5c01-3d79-2eaa-44e257db02aa {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-90f97d54-7161-dd33-486a-00e356512c04 {
text-align: center !important;
}
.lfr-layout-structure-item-852fab01-a69f-b285-68d9-f99c63aab37c {
text-align: center !important;
}
.lfr-layout-structure-item-2958df31-5091-28c5-420d-ecc4b970064c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-40dfecc2-7f78-c9a9-f946-7083023d750a {
overflow: visible !important;
}
.lfr-layout-structure-item-facfbd08-979a-5e3b-09be-6bfe12b1c981 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-0fb12480-1b91-8955-6ce1-a729c4f2c774 {
.footer-middle h3 span a {
color: #ffffff!important;
}
}.lfr-layout-structure-item-315d75ba-474c-fed8-28f0-066db3195064 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-315d75ba-474c-fed8-28f0-066db3195064 {


}.lfr-layout-structure-item-f5171124-8ba4-eb9c-3e44-3185051d362c {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-86618f5d-27ae-b5ce-08ba-14004b76e662 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9b6cc870-edac-e8e2-1689-1b2e723fc24f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-bcd62ac3-bbc3-e38b-8d86-e7b99a18b0ac {
display: none !important;
}
.lfr-layout-structure-item-4b49340b-e23b-bc52-556f-7797551e9729 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a637af9d-70ae-48c6-9254-fece6530c691 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2923372c-6b42-d1a8-6dd8-d0f31431e1eb {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd97e27d-1116-887f-46bd-8e85e7eb181b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7d6fbf3c-249b-93c6-ed50-7afd7f07f9af {
text-align: center !important;
}
.lfr-layout-structure-item-e2496915-ef90-b9ef-5acd-cfb7083a563e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1f30592-d484-daaa-e13e-95ff3c4e94b7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b51cb4c1-ecf2-e2f8-6e05-6a69d1ec3ef3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59a13a1a-426b-0496-494b-5aa0535ee2be {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd6475d0-3030-8579-c391-a10b830c03dd {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-e627445d-5c01-3d79-2eaa-44e257db02aa {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-2958df31-5091-28c5-420d-ecc4b970064c {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-facfbd08-979a-5e3b-09be-6bfe12b1c981 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9b6cc870-edac-e8e2-1689-1b2e723fc24f {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b49340b-e23b-bc52-556f-7797551e9729 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd97e27d-1116-887f-46bd-8e85e7eb181b {
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b1f30592-d484-daaa-e13e-95ff3c4e94b7 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-59a13a1a-426b-0496-494b-5aa0535ee2be {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cd6475d0-3030-8579-c391-a10b830c03dd {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-facfbd08-979a-5e3b-09be-6bfe12b1c981 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9b6cc870-edac-e8e2-1689-1b2e723fc24f {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4b49340b-e23b-bc52-556f-7797551e9729 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1f30592-d484-daaa-e13e-95ff3c4e94b7 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-b51cb4c1-ecf2-e2f8-6e05-6a69d1ec3ef3 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-59a13a1a-426b-0496-494b-5aa0535ee2be {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-cd6475d0-3030-8579-c391-a10b830c03dd {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-facfbd08-979a-5e3b-09be-6bfe12b1c981 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9b6cc870-edac-e8e2-1689-1b2e723fc24f {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4b49340b-e23b-bc52-556f-7797551e9729 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b1f30592-d484-daaa-e13e-95ff3c4e94b7 {
margin-top: var(--spacer-0,0rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
}